/*------------------------------------*\
    # Simple Typography Settings
\*------------------------------------*/
/*------------------------------------*\
    # Type
\*------------------------------------*/
 html, body, table {
  font-size: 16px;
  font-family: 'Martel Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/*

h1, h2, h3, h4, h5, h6 {
  margin-top: 36px;
  color: #000000;
  line-height: 1.25em;
  font-weight: 700;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0;
}

h1 {
  font-size: 2.5rem;
  margin-bottom: 24px;
}

h2 {
  font-size: 1.9230769231rem;
  margin-bottom: 18.4615384615px;
}

h3 {
  font-size: 1.6666666667rem;
  margin-bottom: 16px;
}

h4 {
  font-size: 1.4705882353rem;
  margin-bottom: 14.1176470588px;
}

h5 {
  font-size: 1.3888888889rem;
  margin-bottom: 13.3333333333px;
}

h6 {
  font-size: 1.25rem;
  margin-bottom: 12px;
}

p {
  margin-bottom: 20px;
  font-size: 1.0625rem;
  line-height: 1.5em;
  color: #505050;
}
p:last-of-type {
  margin-bottom: 0;
}

*/

a {
  color: #459bd9;
  transition: all 0.2s ease;
}

a:hover {
  color: #1f6699;
}


hr {
  height: 1px;
  margin: 30px 0;
  border: none;
  background-color: #DADADA;
}

em,
i,
.italic {
  font-style: italic;
}

strong,
b,
.bold {
  font-weight: 800;
}

html { 
   width:100%; 
   height:100%; 
   background-color:#ffffff;   
}

.footer-links {
    margin: 0 0 20px;
    text-align: center;
}

.list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    font-size:12px
}


.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}

/* a:not(.btn, .note-toolbar > .btn, .navbar-brand, .nav-link, .dropdown-menu .dropdown-item, [name="my-tours"])
{
    color: #745C97 !important;
    text-decoration: underline 
} */

.footer-links a
{
    color:#0b0b0b !important;
    border-bottom: 1px dotted #df6bbf;
    text-decoration: none !important;    
}

.footer-links a:hover
{
    border-bottom: 1px solid #df6bbf;
}

.pink
{
    color: #df6bbf !important; 
}

.purple, .btn:not(.btn-outline-info, .btn-pink, .note-toolbar > .btn)
{
    color: #C194B3 !important; 
}

.btn-outline-secondary.purple
{
    color: #C194B3 !important;
    border-color: #C194B3 !important;
    text-decoration:none;

} 

.btn-outline-secondary.purple:hover
{
    color: #fff !important;
}

.btn:not(.btn-outline-info, .note-toolbar > .btn) { color: #fff;  } /* !important; */

form label
{
    font-weight:600
}

.alert
{
    margin-top:10px;
}

.form-group
{
    margin-bottom:30px;
}

.hand
{
    cursor: pointer;
}

.navbar a { text-decoration:none !important; color: #fcc2ec !important; }

.navbar a, .navbar .nav-text {
    font-family: 'Raleway', sans-serif; font-weight:200;
    
}

.navbar a:hover { color:#fff !important; }

.custom-toggler .navbar-toggler { border-color: #fcc2ec !important;  color: #fcc2ec !important; }

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(252,194,236, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar .dropdown-menu { background-color:#3D3D3D; border: 2px solid #fcc2ec; }
.navbar .dropdown-menu a:hover {color: #3D3D3D !important; background-color: #fcc2ec !important;}

.dropdownMenuButton2.dropdown-menu { background-color:#ffffff; border: 2px solid #df6bbf; }
.dropdownMenuButton2.dropdown-menu a:hover {color: #3D3D3D !important; background-color: #fcc2ec !important;}
.dropdownMenuButton3.dropdown-menu { border: 1px solid #C194B3; }
.dropdownMenuButton3.dropdown-menu a:hover {color: #fff !important; background-color: #C194B3 !important;}

.dark-blue
{
    color: #393742;
}

.btn-pink
{
    background-color:#df6bbf;
    color:#ffffff !important;
}

h1
{

    font-family: 'Raleway', sans-serif;
}

 

h2, h3, h4, h5
{
    font-family: 'Roboto', sans-serif;
}


h1, h2, h3, h4, h5 { color: #393742; }


.alert-secondary
{
    color: #721c24;
    background-color: #ffffff;
    border: 1px dashed #721c24;
}

.form-group.has-error input
{
    border: 2px solid #721c24;
    background-color: #ffe9e9;
}

.pac-container:after 
{
    /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */
    background-image: none !important;
    height: 0px;
}

.container-fluid  {
   max-width:1680px;
}

.navbar {
    margin-left:auto;
    margin-right:auto;
    max-width:1680px;
}

.card { border:1px solid #C194B3; }


ol.breadcrumb { padding: 0 }


.breadcrumb { background-color:#fff; }
    
.breadcrumb a, .prevnext a  {color:#212529; }

.babe {cursor: pointer; }

.babe a:hover { text-decoration:none !important; }

.babe .availableNow
{
    z-index:2;
    position: absolute;
    background-color: #df6bbf;
    right: 0;
    left: 0;
    margin-left:17px;
    margin-right:17px;
    text-align:center;
    padding-top:4px;
    padding-bottom:3px;
    color: #ffffff;
    font-size:12px;
    font-family:  'Roboto', sans-serif;
    opacity: 0.8;
    text-transform: uppercase;


}

.escortsCollection .babeTile
{
    margin-bottom:25px;            
}

.escortsCollection .babeTile .babe
{
    border:2px solid #fcc2ec;
}



.escortsCollection .babeTile .babe .babeNameBtn
{
       padding:4px;
}

.escortsCollection .babeTile .babe .babeNameBtn a
{
    background-color:#c194b3;
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis;
}


.escortsCollection .babeTile .babe .babeInfo
{    
    padding:10px;
}

.babeName
{    
    margin-top:10px;
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis;
}

.babeInfoRegion
{
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis;
}
 
 .babeInfoHeader
{
    height:50px;
    overflow: hidden;
}

.vipEscortLogo
{
    width:50px;
    height:50px;
    float:right;
    display:block;
}


@media screen and (min-width: 992px) 
{
    min-height:220px;

}

@media screen and (min-width: 1200px) 
{
    min-height:277px;

}

@media screen and (min-width: 1680px) 
{
    min-height:401px;

}

@media screen and (max-width: 991px) {
    
    ol.breadcrumb { font-size: 12px !important; }
}

@media screen and (max-width: 375px) {
    .babe .availableNow
    {
        font-size:10px;
        text-transform: lowercase;
    }
}


@media screen and (min-width: 992px) {
    
    .vipEscortLogo
    {
        width:38px;
        height:38px;
    }

}

@media screen and (max-width: 460px) {
    
    .vipEscortLogo
    {
        width:32px;
        height:32px;
    }

    .babeName
    {
        font-size:20px;
    }
    
    .babeInfoRegion
    {
        font-size:15px;
    }

    
}


@media screen and (max-width: 375px) {
    
    .vipEscortLogo
    {
        width:24px;
        height:24px;
    }
    
}


@media screen and (max-width: 320px) {
    
    html, body, table
    {
        font-size:14px;
    }
    
    h1
    {
        font-size:28px
    }
    
    h2
    {
        font-size:24px;
    }
    
    .babe 
    {
        font-size:12px;
    }
    
    .babe h6
    {
        font-size:12px;
    }
    
    .babe h4
    {
        font-size:16px;
    }
    
    .babe a.btn 
    {
        font-size:10px;
    } 
    
    
    
    
}

@media screen and (min-width: 1681px) {
  body {
    background: #948E99;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #2E1437, #948E99);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #2E1437, #948E99); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  }
  
  /*
  .container-fluid, .navbar 
  {  
    box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 4px 0 15px -4px rgba(31, 73, 125, 0.8), -4px 0 15px -4px rgba(31, 73, 125, 0.8);
  }
  */
}